/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:'Calibri'; color:#333;}
body.head_on{overflow:hidden}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.2em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1580px; margin:0 auto;padding: 0 12px;box-sizing: border-box;}




.header{ position:fixed;top: 0;left: 0;width: 100%;z-index: 999;background: rgba(255,255,255,0.8);}
.headList{height: 80px;padding: 0 30px;box-sizing: border-box;position: relative;}
.headList .logo{display: block;}
.headList .logo img{max-height: 55px;width: auto;}

.hHeight{height: 80px;}

/*menu*/
.menu{height:80px;line-height:80px;}
.menu ul li{ float:left;}
.menu a{ font-size:16px;color:#333;display:block;text-align:center;padding: 0 30px;position: relative;}
.menu a:hover{color:#2462C5;}
a.menu_hover{color:#2462C5;}
.menu ul li span a{text-transform: uppercase;}
.menu ul li span a:after{position: absolute;bottom: 0px;left: 50%; display: inline-block; width: 0%; margin: 0 auto;background: #2462C5; height: 2px; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;-webkit-transform: translateX(-50%);transform: translateX(-50%);content: "";}
.menu ul li  span a:hover:after{width: 100%;}
a.menu_hover:after{width: 100% !important;}
.menu ul li.on span a{color:#2462C5;}
.menu ul li.on span a:after{width: 100% !important;}

.menuD1{ background:rgba(255,255,255,0.8); width:100%; position:absolute; left:0px; top:80px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;padding: 50px 0;min-height: 200px;}
.menuD1Warp{width: 100%;max-width: 820px;margin: 0 auto;display: flex;justify-content: space-between;box-sizing: border-box;}
.menuD1Warp .img{width: 280px;height: 175px;overflow: hidden;display: inline-block;}
.menuD1Warp .img img{width: 100%;height: 100%;object-fit: cover;}
.menuD1Warp .desc{width: calc(100% - 300px);display: inline-block;}
.menuD1Warp dl{display: flex;flex-wrap: wrap;}
.menuD1Warp dl dd{width: 50%;line-height: 40px;margin-top: 15px;}
.menuD1Warp dl dd a{font-size: 15px;color: #333;text-align: left;padding-left: 20px;box-sizing: border-box;background: url(../images/dian.png) left center no-repeat;}

.hSearch{position: relative;float: right;}
.hSeBtn{color: #333;font-size: 16px;height: 80px;display: block;line-height: 80px;}
.hSeBtn.active i:before{content: "\f00d";color: #2462C5;}
.hSeBtn:hover{color: #2462C5;}
.hSePanel{width: 360px;height: 45px;box-sizing: border-box;top: 80px;right: 0;background: #f4f4f4;position: absolute;display: none;}
.hSePanel.active{display: block;}
.hSearch .search{width: 100%;height: 45px;border: 1px solid #e0e0e0;border-radius: 3px;position: relative;overflow: hidden;box-sizing: border-box;}
.hSearch .search input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 50px 0 10px;box-sizing: border-box;outline: none;}
.hSearch .search button{width: 45px;height: 100%;position: absolute;top: 0;right: 0;text-align: center;border: none;background: none;color: #333;font-size: 16px;}

.hRight a{display: block;line-height: 80px;color: #666;font-size: 18px;margin: 0 20px;}
.hRight a:hover{color: #2462C5;}

.language{position: relative;}
.language ul{position: absolute;left: 0;top: 80px;width: 145px;padding: 10px 0;background: #fff;display: none;}
.language:hover ul{display: block;}
.language ul li a{display: block;line-height: 40px;font-size: 14px;color: #333;margin: 0;padding: 0 10px;}
.language ul li a img{vertical-align: middle;margin-right: 8px;width: 20px;}
.language ul li a:hover{background: #2462C5;color: #fff;}
.hLinks a{display: inline-block;margin: 0 10px;font-size: 16px;}

.hRight a.home{background: url(../images/nav_line.jpg) right center no-repeat;}
.hRight .language{background: url(../images/nav_line.jpg) right center no-repeat;}
.hRight .hSearch{background: url(../images/nav_line.jpg) right center no-repeat;}


/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:63px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%;display: none;top: 0;}
.sp_logo{float:left;height:63px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:45px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:20px}
.sp_nav span{display:block;background:#333;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#fff;width:100%;height:calc(100% - 63px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;}
.nav_show{top:63px}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #e4e8eb solid;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#333;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #2462C5;}
.sjj_nav ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}

/*mSearch*/
.mSearch{position: relative;width: calc(100% - 20px);height: 35px;overflow: hidden;margin: 20px 10px;}
.mSearch input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 60px 0 10px;box-sizing: border-box;border: 1px solid #ccc;border-radius: 25px;background: none;outline: none;}
.mSearch button{background: #2462C5;width: 60px;height: 35px; position: absolute; top: 0;right: 0;border-radius: 0 25px 25px 0;color: #fff;font-size: 14px;border: none;}

.m_language ul{display: flex;flex-wrap: wrap;}
.m_language ul li{display: inline-block;border: none;}
.m_language ul li a img{vertical-align: middle;margin-right: 8px;width: 20px;}

.hLinks a{display: inline-block;margin: 0 20px;}


/*swiper*/
.swiper {width: 100%;height: 100%;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.alibtm{align-items: flex-end;}
.bgfff{background: #fff;}
.fff{color: #fff !important;}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.pt130{padding-top: 130px;}
.pb140{padding-bottom: 140px;}
.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;max-width: 100%;}
em{font-style: normal;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}

.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}
.f_left{float: left;}
.f_right{float: right;}


.pb170{padding-bottom: 170px;}
.pt140{padding-top: 140px;}
.pb140{padding-bottom: 140px;}
.pt120{padding-top: 120px;}
.pb120{padding-bottom: 120px;}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.pt80{padding-top: 30px;}
.pb80{padding-bottom: 0px;}
.pt70{padding-top: 70px;}
.pb70{padding-bottom: 70px;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}
.pt30{padding-top: 30px;}
.pb30{padding-bottom: 30px;}

.mt20{margin-top: 20px;}
.mt35{margin-top: 35px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}

.textCet{text-align: center;}
.iTit{font-size: 40px;font-weight: 500;color: #0095d7;}
.iTitLine{margin: 5px 0;}
.iTitLine img{width: auto;max-width: 100%;}
.iTitLine2{margin: 15px auto;width: 73px;height: 1px;background: #ddd;}

.iMore a{display: inline-block;padding: 10px 35px;border: 1px solid #2462C5;border-radius: 30px;color: #2462C5;font-size: 12px;text-transform: uppercase;}
.iMore a:hover{background: #2462C5;color: #fff;}

/*banner*/
.banner{width: 100%;}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: #2462C5;width:30px;}

.index1{background-color: #eee;}
.i1List{width: 100%;}
.i1List ul li{display: inline-block;float: left;width: 32.3%;height: 100%;border: 1px solid #F6F6F6;box-sizing: border-box; padding:10px;}
.i1List .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.i1List .part .img{width: 100%;height: 100%;position: relative;overflow: hidden;}
.i1List .part .img img{width: 100%;height: 100%;object-fit: cover;height: 345px;}
.i1List .part:hover .img img{transform: scale(1.1);}
.i1List .part .desc{position: absolute;left: 0;bottom: 0;width: 100%;padding: 10px;text-align: center;overflow: hidden;box-sizing: border-box;}
.i1List .part .t1{font-size: 18px;color: #2462C5;font-weight: bold;margin-bottom: 5px;}
.i1List .part .t2{font-size: 16px;color: #999;}
.i1List .part .txt{position: absolute;bottom: -100%;left:0;width: 100%;height: 100%;background: #F1F1F1;opacity: 0.95;padding: 10px;box-sizing: border-box;text-align: center;font-size: 18px;color: #333;display: flex;justify-content: center;align-items: center;transition: 0.4s;text-align: center;line-height: 2;overflow: hidden;}

.i1List .part:hover .desc{opacity: 0;}
.i1List .part:hover .txt{bottom: 0;}


.i2List{width: 100%;}
.i2List ul li{display: inline-block;float: left;width: 25%;height: 100%;border: 1px solid #F6F6F6;box-sizing: border-box;}
.i2List .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.i2List .part .img{width: 100%;height: 100%;position: relative;overflow: hidden;}
.i2List .part .img img{width: 100%;height: 100%;object-fit: cover;height: 350px;}
.i2List .part:hover .img img{transform: scale(1.1);}
.i2List .part .desc{position: absolute;left: 0;bottom: 0;width: 100%;padding: 15px;text-align: center;overflow: hidden;background: rgba(0,0,0,0.6);box-sizing: border-box;}
.i2List .part .t1{font-size: 16px;color: #fff;}
.i2List .part .txt{position: absolute;bottom: -100%;left:0;width: 100%;height: 100%;background: #F1F1F1;opacity: 0.95;padding: 10px;box-sizing: border-box;text-align: center;font-size: 18px;color: #333;display: flex;justify-content: center;align-items: center;transition: 0.4s;text-align: center;line-height: 2;overflow: hidden;}

.i2List .part:hover .desc{opacity: 0;}
.i2List .part:hover .txt{bottom: 0;}

.index3 .wapper{max-width: 1280px;}
.i3List{width: 100%;}
.i3List ul li{float: left;width: 33.3%;}
.i3List .part{display: block;width: 100%;padding: 50px 35px;box-sizing: border-box;text-align: center;transition: 0.3s;}
.i3List .part .icon{margin-bottom: 30px;}
.i3List .part .icon img{width: auto;max-width: 80px;}
.i3List .part h3{font-weight: normal;color: #333;font-size: 26px;margin-bottom: 25px;}
.i3List .part dl dd{margin: 8px 0;font-size: 14px;}
.i3List .part dl dd a{color: #666;}

.i3List .part:hover h3{color: #2462C5;}
.i3List .part:hover{transition: 0.4s;background: url(../images/aboutus_bg_2.png) no-repeat center 10%;background-color: #fff;}

.i3Warp{width: 100%;}
.i3Desc{width: 55%;}
.i3Info{font-size: 16px;overflow: hidden;color: #333;}
.i3Info p{line-height:1.8;}
.i3more{display: block;width: 160px;height: 40px;line-height: 40px;margin-top: 30px;border: 1px solid #000;color: #000;font-size: 16px;border-radius: 20px; text-align:center;}
.i3more:hover{background: #000;color: #fff;}
.i3Img{width: 40%;overflow: hidden;}
.i3Img img{width: 100%;}

.index4 .wapper{max-width: 1280px;}
.i4List{width: 100%;}
.i4List .part{display: block;width: 100%;display: flex;justify-content: space-between;}
.i4List .part .img{width: 300px;overflow: hidden;}
.i4List .part .img img{width: 100%;height: auto;}
.i4List .part .desc{width: calc(100% - 300px);padding-right: 10%;box-sizing: border-box;}
.i4List .part .info{font-size: 20px;color: #666;}
.i4List .part .btm{margin-top: 35px;display: flex;flex-wrap: wrap;}
.i4List .part .nameImg{display: inline-block;width: 60px;height: 60px;border-radius: 50%;overflow: hidden;margin-right: 25px;}
.i4List .part .nameImg img{width: 100%;height: 100%;object-fit: cover;}
.i4List .part .name{font-size: 20px;color: #333;vertical-align: middle;}
.i4List .swiper-pagination-bullet{width: 10px;height: 10px;background: transparent;border: 1px solid #2462C5;opacity: 1;}
.i4List .swiper-pagination-bullet-active{background: #2462C5;}

.footer{width: 100%;padding: 1% 0;background: #1E2124 url(../images/footer-bg_02.jpg) no-repeat top;background-size: cover;}

.fMenu dl{margin: 0 3% 0 0;color: #fff;width: 13%;display: inline-block;}
.fMenu dl dt a{font-size: 18px;color: #fff;text-transform: uppercase;display: block;margin-bottom: 20px;}
.fMenu dl dd{margin: 10px 0;}
.fMenu dl dd a{font-size: 14px;color: #666;display: block;}
.fMenu dl dd a:hover{color: #2462C5;}

.copyright{width: 100%;text-align: center;margin-top: 2%;font-size: 13px;color: #666;}
.fLinks{margin-top: 15px;text-align: center;}
.fLinks a{display: inline-block;margin: 5px;}

.indexRight{position: fixed;right: 0;top: 80%;transform: translateY(-50%);z-index: 999;}
.indexRight ul li{margin-bottom: 5px; position:relative;}
.indexRight ul li img{width: 53px;}
.indexRight .irBtnClose{cursor: pointer;margin-left: 30px;margin-bottom: 10px;}
.indexRight .imgTop{right:53px; top:0; width:120px; height:auto; display:none; position:absolute}
.indexRight .imgTop img{width:100%;}
.indexRight ul li:hover .imgTop{display:block;}

.tongtu{width: 100%;position: relative;overflow: hidden;}
.tongtu img{width: 100%;}
.tongtu .imgTop{position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 100%;}
.tongtu .tit{color: #fff;text-align: center;font-weight: bold;font-size: 50px;}
.current{color: #fff;font-size: 13px;margin-top: 5px;text-align: center;}
.current a{color: #fff;display: inline-block;}
.current a:after{content: ">";padding: 0 5px;}



.about1{width: 100%;}
.about1 .wapper{max-width: 1280px;}
.abo1Warp{width: 100%;}
.abo1Warp .desc{width: 58%;}
.abo1Warp .info{font-size: 17px;color: #666; 
    white-space: pre-wrap;
    word-wrap: break-word;}
.abo1Warp .right{width: 40%;padding-top: 53px;}
.videoBtn{display: block;width: 100%;overflow: hidden;}
.videoBtn img{width: 100%;}

.tanchuang{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99999;background: rgba(0,0,0,0.3);display: none;}
.tanchuang.active{display: block;}
.tanchuang .warp{width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;}
.tanchuang .box{width: 100%;max-width: 750px;height: auto;min-height: 300px;background: #fff;color: #333;border-radius: 3px;position: relative;}
.tcTop{display: flex;justify-content: space-between;align-items: center;}
.tcTop .t1{font-size: 18px;}
.tcClose{font-size: 20px;cursor: pointer;position: absolute;right: -45px;top: -45px;z-index: 99;}
.videoPanel{width: 100%;height: 100%;overflow: hidden;}
.videoPanel video{width: 100%;height: 100%;background: #000;}

.about2 .wapper{max-width: 1200px;}
.abo2Swiper{overflow: hidden;padding-bottom: 35px !important;}
.abo2Swiper .part{width: 100%;display: block;height: 100%;color: #fff;}
.abo2Swiper .part .img{width: 100%;display: block;font-size: 0px;overflow: hidden;}
.abo2Swiper .part .img img{width: 100%;height: 236px;object-fit: cover;}
.abo2Swiper .part .txt{background: #F6F6F6;font-size: 16px;color: #666;line-height: 45px;text-align: center;}

.about3 .wapper{max-width: 1280px;padding: 0;}
.abo3List{width: 100%;}
.abo3List ul li{width: 25%;float: left;padding: 0 25px;box-sizing: border-box;margin-bottom: 30px;}
.abo3List .part{display: block;width: 100%;position: relative;overflow: hidden;}
.abo3List .part .img{width: 100%;height: 100%;overflow: hidden;}
.abo3List .part .img img{width: 100%;height: 100%;object-fit: cover;}
.abo3List .part .imgTop{position: absolute;top: 0;left: 0;width: 100%;height: 100%;transition: 0.3s;display: flex;justify-content: center;align-items: center;}
.abo3List .part .desc{padding: 10px;box-sizing: border-box;text-align: center;color: #fff;}
.abo3List .part h3{font-size: 20px;margin-bottom: 5px;}
.abo3List .part .info{font-size: 16px;}
.abo3List .part:hover .imgTop{background: rgb(36 98 197 / 80%);}

.about4 .wapper{max-width: 1200px;padding: 0;}
.abo4Swiper{overflow: hidden;padding-bottom: 35px !important;}
.abo4Swiper .part{width: 100%;display: block;height: 100%;color: #fff;padding: 0 30px;box-sizing: border-box;}
.abo4Swiper .part .img{width: 100%;display: block;font-size: 0px;overflow: hidden;height: 310px;display: flex;justify-content: center;align-items: center;border: 1px solid #f6f6f6;box-sizing: border-box;}
.abo4Swiper .part .img img{max-width: 100%;max-height: 100%;width: auto;height: auto;}
.abo4Swiper .part .txt{background: #F6F6F6;font-size: 16px;color: #666;line-height: 45px;text-align: center;}
.abo4Swiper .abo4Next{right: 0;}
.abo4Swiper .abo4Prev{left: 0;}
.abo4Swiper .abo4Next:after{font-size: 30px;}
.abo4Swiper .abo4Prev:after{font-size: 30px;}

.contact1 .iTit{font-size: 25px;}
.cont1Warp .item{width: 50%;padding-right: 6%;box-sizing: border-box;}
.cont1Warp .item:nth-child(2){padding-left: 6%;border-left: 1px solid #eee;box-sizing: border-box;padding-right: 0;}
.cont1Warp .title{font-size: 20px;color: #000;margin: 20px 0;}
.cont1Warp ul li{margin: 10px 0;display: flex;flex-wrap: wrap;}
.cont1Warp .icon{display: inline-block;width: 30px;text-align: center;}
.cont1Warp .icon img{vertical-align: middle;}
.cont1Warp .info{width: calc(100% - 30px);flex: 1;font-size: 16px;color: #666;line-height: 1.8;}

.contact2 .wapper{max-width: 1280px;}
.contact2 .iTit{font-size: 30px;}
.cont2Form ul li{width: 49%;margin-bottom: 20px;}
.cont2Form input,
.cont2Form textarea{width: 100%;padding: 5px 10px;box-sizing: border-box;border: none;font-size: 14px;background: #FFFFFFE6;line-height: 35px;outline: none;border: 1px solid #f1f1f1;}
.cont2Form input:hover,
.cont2Form textarea:hover{background: #fff;}
.cont2Form textarea{height: 61px;}
.cont2Form ul li.w100{width: 100%;}
.cont2Form button{width: 160px;font-size: 16px;color: #fff;text-align: center;height: 50px;background: #2462C5;border: none;text-transform: uppercase;margin: 20px auto;display: block;}
.cont2Form button:hover{opacity: 0.9;}

.project{width: 100%;}
.projList{width: 100%;}
.projList ul li{display: inline-block;float: left;width: 33.3%;height: 100%;border: 1px solid #F6F6F6;box-sizing: border-box;padding: 0 25px;margin-bottom: 50px;}
.projList .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.projList .part .img{width: 100%;height: 100%;position: relative;overflow: hidden;}
.projList .part .img img{width: 100%;height: 350px;object-fit: cover;}
.projList .part:hover .img img{transform: scale(1.1);}
.projList .part .desc{position: absolute;left: 0;bottom: 0;width: 100%;padding: 15px;text-align: center;overflow: hidden;background: rgba(0,0,0,0.6);box-sizing: border-box;}
.projList .part .t1{font-size: 16px;color: #fff;}
.projList .part .txt{position: absolute;bottom: -100%;left:0;width: 100%;height: 100%;background: #F1F1F1;opacity: 0.95;padding: 10px;box-sizing: border-box;text-align: center;font-size: 18px;color: #333;display: flex;justify-content: center;align-items: center;transition: 0.4s;text-align: center;line-height: 2;overflow: hidden;}
.projList .part:hover .desc{opacity: 0;}
.projList .part:hover .txt{bottom: 0;}


.columnBox{height: 40px;line-height: 40px;border-bottom: 1px solid #ddd;display: flex;justify-content: space-between;align-items: center;margin-bottom: 15px;}
.columnBox h3{font-size: 18px;color: #666;font-weight: normal;text-transform: capitalize;}

.pageWarp{width: 100%;margin: 40px 0;}
.pages { cursor: default; font-size: 14px; font-family: Tahoma, Verdana; padding: 10px; text-align: center; }
.pages span { margin: 0 3px; }
.pages span a { color: #666; text-decoration: none; padding: 3px 8px; border: 1px #ddd solid; background: #fff; }
.pages span a:hover { color: #2462C5; border: 1px #2462C5 solid; background: #fff; }
.number { font-size: 14px; color: #666; }
.number { color: #fff; text-decoration: none; padding: 3px 8px; border: 1px #027D3A solid; background: #2462C5; }
.number a:hover { color: #f60; border: 1px #027D3A solid; }
.pageyc { display: none; }

.mainContent{width: 100%;background: #fff;padding: 40px 0;}
.mainWarp{width: 100%;display: flex;justify-content: space-between;}
.mainLeft{width: 300px;margin-right: 40px;}
.mainRight{width: calc(100% - 340px);}

.ProMenu{width: 100%;margin-bottom: 25px;}
.ProlTitle{height: 40px;border-bottom: 1px solid #ddd;color: #666;font-size: 18px;}

.tab_list5{width: 100%;box-sizing: border-box;}
.accordion {width: 100%;}
.accordion .link {cursor: pointer;display: block;padding: 10px 20px;color: #555;font-size: 16px;position: relative;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;box-sizing: border-box;border-bottom: 1px solid #ddd;}
.accordion .link a{color: #061a39;font-size: 16px;font-weight: 400;text-decoration: none;}
.accordion .link:hover{background: #eee;}
.accordion li i {position: absolute;top: 10px;left: 12px;font-size: 18px;color: #666;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.accordion li i.icon {right: 12px;left: auto;font-size: 20px;}
.accordion li.open .link {background: #eee;}
.accordion li.open i.icon {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}

.submenu {display: none;font-size: 14px;}
.submenu li {border-bottom: 1px dotted #e8e5e5;}
.submenu li.cur{background:#f5f5f5;}
.submenu a {display: block;text-decoration: none;color: #666 !important;padding: 10px;-webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease;transition: all 0.25s ease;padding-left: 20px;}
.submenu a:hover {color: #fff !important;background: #2462C5;}
/*tab5_____end*/

.ProCont{width: 100%;margin-bottom: 25px;}
.ProCont .img{width: 100%;overflow: hidden;margin: 10px 0;}
.ProCont .img img{width: 100%;}
.ProCont .part{font-size: 14px;color: #666;}
.ProCont .links{margin-top: 10px;}
.ProCont .links a{display: inline-block;margin-right: 5px;}
.ProCont .links a img{width: auto;max-width: 50px;}

.proList{width: 100%;}
.proList ul li{float: left;width: 33.3%;padding: 0 15px;box-sizing: border-box;margin-bottom: 30px;}
.proList .part{display: block;width: 100%;overflow: hidden;}
.proList .part .img{width: 100%;height: 310px;border: 1px solid #ddd;display: flex;justify-content: center;align-items: center;overflow: hidden;box-sizing: border-box;}
.proList .part .img img{width: auto;height: auto;max-width: 100%;max-height: 100%}
.proList .part .desc{padding: 10px 0;text-align: center;box-sizing: border-box;}
.proList .part .desc .t1{font-size: 16px;color: #333;}
.proList .part:hover .desc .t1{color: #2462C5;}

.wapper.w1200{max-width: 1200px;}

.prod1{background: #efefef;}
.prod1Img{width: 50%;position: relative;}
.prod1Img .swiper-button-next,.prodetail .swiper-button-prev{color: #007aff;}
.prod1Img .swiper-button-next:after,.prodetail .swiper-button-prev:after{font-size: 42px;}
.prodpSwiper .swiper-slide img{transition: 0.5s;height: 310px;
    object-fit: contain;}
.prodpSwiper .swiper-slide img:hover{transform: scale(1.1);}
.prodpSwiper{max-height: 880px;}
.prodtSwiper{margin-top: 15px;}
.prodtSwiper .swiper-slide-thumb-active img{opacity: 0.6;}
.prodpSwiper{z-index: 98 !important;}

.prod1Desc{width: 45%;}
.prod1Desc .title{font-size: 20px;color: #000;}
.prod1Desc .price{font-size: 17px;color: #666;margin-top: 15px;font-weight: bold;}
.prod1Desc .line{margin: 25px 0;width: 100%;height: 1px;background: #ddd;}
.prod1Desc .info{font-size: 15px;color: #333;}

.prod2{width: 100%;background: #ffffff}
.prod2 img{width:auto; max-width:100%;}
.prod2 p{padding:0; line-height:1;text-align:center;}
.prod2 .wapper{max-width: 800px;}
.prod2Panel ul li{width: 100%;float: left;}
.prod2Panel .txt{font-size: 21px;color: #fff;font-weight: bold;text-align: center;}

.prod2Tab{width: 100%;margin-top: 50px;}
.prod2Tab ul{display: flex;flex-wrap: wrap;justify-content: space-around;}
.prod2Tab ul li{width: 20%;}
.prod2Tab .tab{width: 100%;opacity: 0.5;}
.prod2Tab .tab img{width: 100%;}
.prod2Tab ul li.on .tab{opacity: 1;}

.prod3Item{width: 100%;display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #d0d0d0;background: #f0f0f0;}
.prod3Item .img{width: 50%;display: inline-block;}
.prod3Item .img img{width: 100%;}

.prod3Item .desc{width: 50%;display: inline-block;padding: 6%;box-sizing: border-box;padding-left: 10%;}
.prod3Item .box{max-width: 460px;margin-left: auto;}
.prod3Item .box h4{font-size: 13px;color: #000;margin-bottom: 15px;}
.prod3Item .box h3{font-size: 22px;color: #000;margin: 20px 0;}
.prod3Item .box .info{font-size: 13px;color: #333;font-weight: 400;}

.prod3 .prod3Item:nth-child(even) .img{order: 0;}
.prod3 .prod3Item:nth-child(even) .desc{order: 1;padding-right: 10%;padding-left: 5%;}
.prod3 .prod3Item:nth-child(even) .box{margin-left: 0;margin-right: auto;}

.fnt_30{font-size: 30px;}

.nine-tab{width: 100%;margin-top: 30px;overflow: hidden;margin-bottom: 30px;overflow-x: auto;}
.nine-tab table{width: 100%;overflow: hidden;font-size: 14px;color: #333;border-collapse: separate;border-spacing: 0;border: 0px;    border-collapse: collapse;
    border: 1px solid #000;}
.nine-tab table th{border-right: 1px solid #fff;border-bottom: 1px solid #fff;padding: 14px 20px;color: #fff;font-weight: bold;background-color: #2462C5;text-align: left;width: auto;}
.nine-tab table td{border-right: 1px solid #fff;border-bottom: 1px solid #fff;padding: 6px 20px;    border-collapse: collapse;
    border: 1px solid #000;
}
.nine-tab table tr{background-color: #F0F0F0;}
.nine-tab table tr:nth-child(2n){background-color: #fff;}
.nine-tab table tr:nth-child(2n) th{background-color: #719CE6;}
.nine-tab table tr th:first-child{font-weight: normal;}
.tabcenter{text-align: center !important;}

.prod5 .wapper{max-width: 1024px;}
.prod5Warp{width: 100%;}
.prod5pSwiper .swiper-slide img{transition: 0.5s;}
.prod5pSwiper .swiper-slide img:hover{transform: scale(1.1);}
.prod5pSwiper{max-height: 880px;}
.prod5tSwiper{margin-top: 10px;}
.prod5tSwiper .swiper-slide-thumb-active img{opacity: 0.6;    height: 152px;}
.prod5pSwiper{z-index: 98 !important;}

.prod6{background: #F1F1F1;padding: 50px 0;}
.prod6List{width: 100%;}
.prod6List ul li{display: inline-block;float: left;width: 33.3%;height: 100%;border: 1px solid #F6F6F6;box-sizing: border-box;}
.prod6List .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.prod6List .part .img{width: 100%;height: 100%;position: relative;overflow: hidden;}
.prod6List .part .img img{width: 100%;    height: 380px;object-fit: cover;}
.prod6List .part:hover .img img{transform: scale(1.1);}
.prod6List .part .desc{position: absolute;left: 0;bottom: 0;width: 100%;padding: 10px;text-align: center;overflow: hidden;box-sizing: border-box;}
.prod6List .part .t1{font-size: 18px;color: #2462C5;font-weight: bold;margin-bottom: 5px;}
.prod6List .part .txt{position: absolute;bottom: -100%;left:0;width: 100%;height: 100%;background: #F1F1F1;opacity: 0.95;padding: 10px;box-sizing: border-box;text-align: center;font-size: 16px;color: #333;display: flex;justify-content: center;align-items: center;transition: 0.4s;text-align: center;line-height: 2;overflow: hidden;}

.prod6List .part:hover .desc{opacity: 0;}
.prod6List .part:hover .txt{bottom: 0;}


/*-------------------------------------*/

.projDetail{width: 100%;}
.projDetail .left{width: 73%;height: 920px;float: left;overflow: hidden;}
.projDetail .right {
	width: 27%;
	height: 920px;
	float: right;
	overflow: hidden;
	background-color: #1e2124;
	position: relative;
	padding: 120px 0 0 0;
	box-sizing: border-box;
}

.case-Rclose {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 20px;
	top: 20px;
	text-align: center;
}

.case-Rclose:hover {
	background-color: #2462C5;
}

.case-Rclose i {
	width: 27px;
	height: 22px;
	margin-top: 13px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url('../images/ico_14.png');
}

.case-Rclose:hover i {
	background-repeat: no-repeat;
	background-image: url('../images/ico_14_1.png');
}

.case-Rwords {
	width: 100%;
	overflow: hidden;
	padding: 0 34px 0 54px;
	color: #fff;
	box-sizing: border-box;
}

.case-Rwords h4 {
	font-size: 26px;
	margin-bottom: 30px;
}

.case-Rwords ul {
	width: 100%;
	overflow: hidden;
}

.case-Rwords ul li {
	width: 100%;
	font-size: 16px;
	padding: 3px 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-top: 12px;
	color: #999;
}

.case-Rwords h6 {
	width: 80%;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 16px;
	display: inline-block;
	margin-top: 30px;
	background: url(../images/ico_15.png) no-repeat 20% 50%;
	background-color: #2462C5;
	color: #fff;
}

.case-Rwords h6:hover {
	background-color: #1F4396;
}

.case-Rbottom {
	width: 100%;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0px 0;
}

.case-Rbottom ul {
	width: 100%;
	overflow: hidden;
	margin: 0px;
	display: flex;
	justify-content: space-between;
}

.case-Rbottom ul li {
	width: 50%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #fff;
	padding: 20px 0;
	background-color: #2462C5;
}

.case-Rbottom ul li:hover {
	background-color: #1F4396;
}

.case-Rbottom ul li:first-child {
	border-right: 1px solid #1E2124;
}

.case-Rbottom ul li i {
	width: 38px;
	height: 13px;
	vertical-align: middle;
	display: inline-block;
	background-repeat: no-repeat;
	margin: -2px 10px 0 10px;
}

.case-Rbottom a {
	color: #fff;
}

.case-RbottomL {
	background-image: url('../images/ico_16.png');
}

.case-RbottomR {
	background-image: url('../images/ico_17.png');
}

.team{background: #041C2C;padding: 60px 0;}
.team .iInfo{text-align: center;font-size: 16px;}
.title_h3{
	width:100%;
	text-align:center;
	font-size:30px;
	color:#fff;
	background:url(../images/a_h3_bg.jpg) no-repeat center bottom;
	padding:30px 0;
	font-weight: normal;
}

.teamList{margin-top: 50px;}
.teamList ul li{float: left;width: 25%;box-sizing: border-box;padding: 0 20px;margin-bottom: 40px;}
.teamList .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.teamList .part .img{width: 100%;}
.teamList .part .img img{width: 100%;}
.teamList .part .desc{padding: 20px 0;}
.teamList .part .t1{font-size: 26px;}
.teamList .part .t2{color: #d3d3d4;font-size: 16px;}
.teamList .part .info{color: #999;padding: 10px 0px;font-size: 14px;}

.teamList .part:after{position: absolute;left: -100%;bottom: 0;width: 100%;height: 2px;background: #fff;content: "";transition: 0.3s;}
.teamList .part:hover:after{left: 0;}




@media only screen and (max-width: 1580px) {
.wapper{ width:1280px;}
.menu a{padding: 0 20px;}
.hRight a{margin: 0 10px;}
.hLinks a{margin: 0 5px;}

/*-------------------------------------*/
.projDetail .right{padding-top: 100px;}
.case-Rwords{padding: 0 25px;}
.case-Rwords h4{font-size: 22px;margin-bottom: 15px;}
.case-Rwords ul li{font-size: 14px;margin-top: 10px;}
.case-Rwords h6{margin: 25px 0;}
.case-Rbottom ul li i{width: 35px;height: 10px;background-size: contain;}
.case-Rwords h6{background: #2462C5 url(../images/ico_15.png) no-repeat 10% 50%;}




}


@media only screen and (max-width: 1280px) {
.wapper{ width:100%;padding: 0 15px;box-sizing: border-box;}
.headList{padding: 0 15px;}
.headList .logo img{max-height: 45px;}
.menu a{font-size: 15px;padding: 0 18px;}
.hRight a{margin: 0 5px;font-size: 16px;}
.iTit{font-size: 30px;}
.tongtu .tit{font-size: 40px;}
.abo3List ul li{padding: 0 15px;}
.cont1Warp .info{font-size: 15px;}
.projList ul li{padding: 0 10px;margin-bottom: 20px;}
.proList .part .img{height: 260px;}
.mainLeft{width: 270px;margin-right: 30px;}
.mainRight{width: calc(100% - 300px);}

/*-------------------------------------*/
.projDetail .right{padding-top: 60px;}
.case-Rwords{padding: 0 20px;}
.case-Rwords h4{font-size: 18px;margin-bottom: 10px;}
.case-Rwords ul li{font-size: 14px;margin-top: 10px;}
.case-Rwords h6{margin: 15px 0;}
.case-Rbottom ul li i{width: 35px;height: 10px;background-size: contain;}
.case-Rwords h6{background: #2462C5 url(../images/ico_15.png) no-repeat 10% 50%;height: 45px;line-height: 45px;font-size: 14px;}
.teamList ul li{width: 33.3%;}







}

@media only screen and (max-width:991px) {
.wapper{padding: 0 10px;}
.header{ display:none}
.m_header{position: relative;z-index: 99999;}
.sp_header{ display:block;}
.sjj_nav{ display:block;}
.hHeight{height: 63px;}
.hLinks{padding: 0 10px;}
.iTit{font-size: 22px !important;}
.i1List ul li{width: 50%;}
.i2List ul li{width: 50%;}
.i3List ul li{width: 100%;}
.i3List .part{padding: 35px 25px;}
.i4List .part .desc{width: calc(100% - 220px);}
.i4List .part .desc img{width: 220px;}
.i4List .part .info{font-size: 18px;}
.i4List .part .name{font-size: 18px;}
.fMenu dl dt a{font-size: 16px;}
.fMenu dl dd a{font-size: 12px;}
.i1List .part .txt{font-size: 16px;}
.tongtu .tit{font-size: 30px;}
.abo1Warp .desc{width: 100%;padding: 25px 0;}
.abo1Warp .right{width: 100%;}
.tanchuang .box{width: 90%;}
.tcClose{right: 0;}
.abo3List ul li{width: 50%;}
.projList ul li{width: 50%;}
.projList .part .txt{font-size: 16px;}
.mainLeft{width: 220px;margin-right: 20px;}
.mainRight{width: calc(100% - 240px);}
.proList ul li{width: 50%;}
.ProCont .part{font-size: 13px;}
.prod1Desc .info{font-size: 14px;}
.prod3Item .desc{padding: 3% !important;}
.prod6List ul li{width: 50%;}
.abo1Warp .info p,
.abo1Warp .info span{font-size:17px;}
/*-------------------------------------*/
.projDetail .left{width: 100%;height: auto;}
.projDetail .right{width: 100%;padding: 20px;box-sizing: border-box;height: auto;padding-bottom: 60px;}
.teamList ul li{width: 50%;}








}

@media only screen and (max-width:680px) {
.i1List ul li{width: 100%;}
.i2List ul li{width: 100%;}
.i3List .part .icon img{max-width: 50px;}
.i4List .part{flex-wrap: wrap;}
.i4List .part .desc{width: 100%;padding: 25px 10px;box-sizing: border-box;}
.i4List .part .img{width: 100%;}
.fMenu dl{width: 30%;margin-bottom: 15px;}
.indexRight ul li img{width: 35px;}
.indexRight{left: auto;right: 0;}
.i4List .part .info{font-size: 16px;}
.i4List .part .name{font-size: 16px;}
.i1List .part .txt{font-size: 14px;}
.tongtu .tit{font-size: 18px;}
.abo3List ul li{width: 100%;padding: 0;}
.cont1Warp .item{width: 100%;padding: 0 !important;margin: 25px 0;border: none !important;}
.cont1Warp .info{font-size: 14px;}
.cont2Form ul li{width: 100% !important;}
.projList ul li{width: 100%;}
.projList ul li{padding: 0;}
.projList .part .txt{font-size: 14px;}
.mainWarp{flex-wrap: wrap;}
.mainLeft{width: 100%;margin-right: 0;margin-top: 25px;order: 1;}
.mainRight{width: 100%;order: 0;}
.proList ul li{width: 100%;padding: 0;}
.prod1Img{width: 100%;}
.prod1Desc{width: 100%;margin-top: 25px;}
.prod2Tab ul li{width: 25%;}
.prod2Panel .txt{font-size: 18px;}
.prod2Tab{margin-top: 25px;}
.prod3Item{display: block;}
.prod3Item .desc{width: 100%;}
.prod3Item .img{width: 100%;}
.prod6List ul li{width: 100%;}
.i3Desc{width:100%; margin-bottom:25px}
.i3Img{width:100%;}
.i3Info{font-size:14px;}

.abo1Warp .info p,
.abo1Warp .info span{font-size:14px !important;}
.abo1Warp .right{padding-top:5px;}
.abo1Warp{margin:0;}
.abo1Warp .desc{padding:0;}
.abo1Warp .desc p{padding:0;}

/*-------------------------------------*/
.case-Rclose{top: 10px;height: 10px;}
.case-Rwords{padding: 35px 0;}
.teamList ul li{width: 100%;padding: 0;}








}
